Subject: ADAPT 261, PC, Noise A side
From: EPOS Global Support <[email-masked]>
Cc: Ismael Zakaria <[email-masked]>
Date: Mon, 27 Dec 2021 15:54:50 +0000

You are registered as a CC on this support request (190785). Reply to this email to add a comment to the request.

----------------------------------------------

Hamed Rahnama, Dec 27, 2021, 15:54 UTC (private)

**Ismael Zakaria**​

Please check with the customer if using other HS still have Noise or just our device make noise?
And ask in what environment hear the noise (any soft phone or application)

----------------------------------------------

Ismael Zakaria, Dec 27, 2021, 7:00 UTC (private)

**_LEVEL 1 TRANSFER TO LEVEL 2_**

**Company Name**: Private
**Contact person**: Dominic Eyre
**Phone**: +447979856835
**Email**: [email-masked]
**Product name**: ADAPT 261 FW 1.4.4 EPOS Connect MacOS 7.0.0 (19631) BTD 800 USB FW 2.17.16
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC / Macbook / IPad / Mobile Phone
**Issue**: Customer has received a replacement headset. The new headset is having noise in the speakers
**Troubleshooting**:
- Reset
- Customer does not have driver issues
- Issue occurs on direct Bluetooth and on BTD 800 USB
- The headset is well charged and no 3rd party hardware is used.
**Current status**: The customer is really frustrated as this is the 3rd time that he is having issues this the Adapt 261. In the 2 others cases the customer has received a replacement. Customer is complaining that this is really impacting his daily business and cannot wait this time for us to collect the faulty unit before we send him a replacement. He wanted a refund from the reseller but the refund period has passed.
Customer is asking for a replacement but wants the process to be SNOW this time because he can no longer work without headset.

L2 to handle the case as we already sent 2 replacements and this is the 3rd one in 2 months.

----------------------------------------------

Pritish Nandi, Dec 24, 2021, 7:40 UTC (private)

We already sent a replacement to the customer so unable to provide further replacements. This needs to be handled by L2. This cannot be a HS issue if already replaced. This has to be environmental issue.

----------------------------------------------

Ismael Zakaria, Dec 23, 2021, 15:37 UTC (private)

**_RMA Approval Request to LEVEL 2_**

**Company Name**: Private
**Contact person**: Dominic Eyre
**Phone**: +447979856835
**Email**: [email-masked]
**Product name**: ADAPT 261 FW 1.4.4 EPOS Connect MacOS 7.0.0 (19631) BTD 800 USB FW 2.17.16
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC / Macbook / IPad / Mobile Phone
**Issue**: Customer has received a replacement headset. The new headset is having noise in the speakers
**Troubleshooting**:
- Reset
- Customer does not have driver issues
- Issue occurs on direct Bluetooth and on BTD 800 USB
- The headset is well charged and no 3rd party hardware is used.
**Current status**: The customer is really frustrated as this is the 3rd time that he is having issues this the Adapt 261. In the 2 others cases the customer has received a replacement. Customer is complaining that this is really impacting his daily business and cannot wait this time for us to collect the faulty unit before we send him a replacement. He wanted a refund from the reseller but the refund period has passed.
Customer is asking for a replacement but wants the process to be SNOW this time because he can no longer work without headset.
RMA request for 1xAdapt 261 as SNOW.

Attachment(s):
Proof of Purchase 416857A Eyre (1) (1).pdf - https://eposaudio.zendesk.com/attachments/token/z6clWORDoR1nVD8Lt6t2qhrbq/?name=Proof+of+Purchase+416857A+Eyre+%281%29+%281%29.pdf

----------------------------------------------

Ismael Zakaria, Dec 22, 2021, 12:46 UTC (private)

Disposition: Successful Call
Recording URL: https://epos.mytalkdesk.com/interactions/43e347b12f4746eaaacda14abdb9226f/recordings/0.mp3
Call duration: 1407
Description: Customer expressed is frustrations 
this is the  3rd time he has issue with the headset
Customer said this is affecting his business and he would lik to get a quick replacement, and asking to provide him with the replacement this time before we collect the faulty unit.

----------------------------------------------

Ismael Zakaria, Dec 22, 2021, 11:40 UTC

Dear Dominic,

Thank you for your message.

I will check with my team if the device can be collected first in order to replicate the issue and provide you with another one hoping that this time will be the good one.

We wish you a nice day!

Best regards,
Ismael Zakaria
EPOS Global Support

----------------------------------------------

Dominic Eyre, Dec 22, 2021, 11:34 UTC

Ismael good to catch you yesterday. As requested info follows;

Issues still persists and appears somewhat intermittently :

1. **Hum/tone in right ear cup** (side with controls) typically happens when connected to iPhone via bluetooth. After 30 seconds or so of inactivity following audio connection (listening to audio track, phone call, interactionwieh phone etc) there can be a hum only apparent in right ear cup. Notably when hum appears, it can be interrupted by interacting with the iPhone (eg. Waking / putting to sleep iPhone, starting to make call etc) and the hum will disappear.
2. **Multifunction Button** (volume up, down, stop/start track etc) up down volume appears to work normally, but the push button function is temperamental - doesn’t always work and might need repeated attempts for it to successfully work

Note: I didn’t experience these with previous headsets

Version Numbers:

EPOS Connect7.0.0 (19631)
BTD 800 2.17.16

ADAPT 2611.4.4

Hope this helps,

Best

Dominic

----------------------------------------------

Ismael Zakaria, Dec 22, 2021, 7:04 UTC (private)

https://eposaudio.zendesk.com/agent/tickets/191851 closed as duplicate

----------------------------------------------

Ismael Zakaria, Dec 21, 2021, 7:57 UTC (private)

**_NEXT ACTION_**

**What**: Customer to provide firmware details and confirm if the issue is there using direct bluetooth
**Who**: Dominic
**When**: 24/12/2021

----------------------------------------------

Ismael Zakaria, Dec 21, 2021, 7:41 UTC

Dear Dominic,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 190785** for your inquiry.

We are sorry to hear that you are experiencing problems with your new Adapt 261.

Could you please confirm if you are still facing issue with the headset after the tests ?

If the issue is persisting, please provide us with a brief details of the actual issue, and provide us with the firmware of the headset and the dongle.
Tell us if the issue occurs when using the dongle.
Make a test without dongle using the direct Bluetooth of your phone and let us know if you have noises in the headset.

We wish you a nice day!

Best regards,
Ismael Zakaria
EPOS Global Support

----------------------------------------------

Aparna Jain, Dec 15, 2021, 11:58 UTC (private)

**CASE SUMMARY**

**Contact person**: Dominic Eyre
**Phone:** 7979856835
**Email**: [email-masked]
**Product name**: ADAPT 261
**Number of Products**: 1
**Issue**: Daniele I appreciate you contacting me, I had telephoned Ismael to report problems. Unfortunately the right ear cup makes a noticeable hum around one minute after inactivity which can be interrupted if you then actively interact with the phone for example wake up from sleep or actively make phone go into sleep mode. Its almost as though when the Adapt doesn’t have an active sound signal to reproduce, it goes into some sleep mode?/low power mode, but in doing so the hum is produced, until the headset is actively ‘pinged’ by a connected device I have updated firmware on both the Adapt261 and bluetooth dongle, reset and cleared connections on both the headset, iPhone and the bluetooth (BT) dongle. At this stage I also noted problems with the headset pairing back up with the BT dongle
I’m not happy with the audible hum in the headset, this hasn’t been present in previous Adapt261.

**Current status:** Customer received a replacement product under ticket #183118 and they reported a technical problem with the new product. Please contact the customer for troubleshooting.

--------------------------------
This email is a service from EPOS Enterprise.

[YYLOQZ-L2YV]